<nz-layout>
  <nz-content class="no-margin">
    <div class="">
      <app-img-header></app-img-header>
      <div class="bottom-left">
        <img src="https://img.icons8.com/color/50/000000/facebook-new.png">
        <img src="https://img.icons8.com/color/48/000000/twitter-circled.png">
        <img src="https://img.icons8.com/color/48/000000/linkedin-circled.png">
      </div>
    </div>
  </nz-content>

  <nz-layout>
    <nz-content>
      <div class="inner-content">
        <div class="container-card">
          <div class="info2">
            <h1>Actualité Informatique</h1>
          </div>
          <!-- <div nz-row nzGutter="86"> -->
          <div nz-row [nzGutter]="{ xs: 130, sm: 130, md: 130, lg: 50, xl: 86, xxl: 86 }">
            <div class="card-nb" *ngFor="let item of [1,2,3,4]">
              <div nz-col nzXs="24" nzSm="24" nzMd="24" nzLg="12" nzXl="6">
                <div class="post-module">
                  <div class="thumbnail">
                    <img src="https://www.wppourlesnuls.com/wp-content/uploads/2019/05/wordpress.gif" />
                  </div>
                  <div class="post-content">
                    <div class="category">PHP 8</div>
                    <h1 class="title">WordPress</h1>
                    <h2 class="sub_title">Des chercheurs découvrent des failles critiques.</h2>
                    <p class="description">De graves vulnérabilités ont été découvertes par des
                      chercheurs dans
                      trois plugins WordPress à savoir InfiniteWP Client, WP Time Capsule et ....
                    </p>
                    <div class="post-meta"><span class="timestamp"><i class="fa fa-clock-o"></i>
                        27 Janv. 2020</span><span class="comments"><i class="fa fa-comments"></i><a href=""> 39
                          commentaires</a></span></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div nz-row>
          <div class="info2">
            <h1>Dernières publications</h1>
          </div>
          <div nz-row>
            <div nz-col nzSpan="2"></div>
            <div nz-col nzSpan="20">
              <nz-list [nzDataSource]="data" [nzItemLayout]="'vertical'" [nzRenderItem]="item"
                [nzPagination]="pagination" [nzFooter]="'footer'">
                <ng-template #item let-item>
                  <nz-list-item class="forum-nb" [nzContent]="item.content"
                    [nzActions]="[dateAction, starAction, msgAction, msgTag]" [nzExtra]="extra">
                    <ng-template #dateAction>
                      <i nz-icon nzType="calendar" style="margin-right: 8px;"></i> Il y à 4 jours
                    </ng-template>
                    <ng-template #starAction>
                      <i nz-icon nzType="star-o" style="margin-right: 8px;"></i> 156
                    </ng-template>
                    <ng-template #msgAction>
                      <i nz-icon nzType="message" style="margin-right: 8px;"></i> 2
                    </ng-template>
                    <ng-template #msgTag>
                      <i nz-icon nzType="tags" style="margin-right: 8px;"></i> {{item.tag}}
                    </ng-template>
                    <nz-list-item-meta [nzAvatar]="item.avatar" [nzTitle]="nzTitle" [nzDescription]="item.author">
                      <ng-template #nzTitle><a [routerLink]="[ '/forum-subject' ]">{{ item.title }}</a></ng-template>
                    </nz-list-item-meta>
                    <ng-template #extra>
                      <img width="150" alt="logo" src="https://www.ovh.com/fr/images/logos/logo-ovh-twitter.jpg" />
                    </ng-template>
                  </nz-list-item>
                </ng-template>
                <ng-template #pagination>
                  <nz-pagination [nzPageIndex]="1" [nzTotal]="30" (nzPageIndexChange)="loadData($event)">
                  </nz-pagination>
                </ng-template>
              </nz-list>
            </div>
            <div nz-col nzSpan="2"></div>
          </div>
        </div>

        <div nz-row>
          <div class="info2">
            <h1>Cours & Tutoriels</h1>
          </div>
          <div class="row">
            <div nz-row>
              <div nz-col nzSpan="12" class="width-100">
                <div class="example-1 card">
                  <div class="wrapper">
                    <div class="date">
                      <span class="day">25</span>
                      <span class="month">Jan.</span>
                      <span class="year">2020</span>
                    </div>
                    <div class="data">
                      <div class="content">
                        <span class="author">RIGUEUR Alex</span>
                        <h1 class="title"><a [routerLink]="[ '/tuto-subject' ]">TUTO JavaScript : Débutet le code en JS</a></h1>
                        <p class="text">JavaScript (souvent abrégé en "JS") est un langage de script, orienté objet,
                          principalement utilisé comme le...<br>
                          <span class="center">
                            <a class="button" [routerLink]="[ '/tuto-subject' ]">Lire plus</a>
                          </span></p>
                        <label for="show-menu" class="menu-button"><span></span></label>
                      </div>
                      <input type="checkbox" id="show-menu" />
                      <ul class="menu-content">
                        <li>
                          <a href="" class="fa fa-bookmark-o"></a>
                        </li>
                        <li><a href="" class="fa fa-heart-o"><span>47</span></a></li>
                        <li><a href="" class="fa fa-comment-o"><span>8</span></a></li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
              <div nz-col nzSpan="12" class="width-100">
                <div class="example-2 card">
                  <div class="wrapper">
                    <div class="header">
                      <div class="date">
                        <span class="day">26&nbsp;</span>
                        <span class="month">Jan.</span>
                        <span class="year">2020</span>
                      </div>
                      <ul class="menu-content">
                        <li>
                          <a href="" class="fa fa-bookmark-o"></a>
                        </li>
                        <li><a href="" class="fa fa-heart-o"><span>18</span></a></li>
                        <li><a href="" class="fa fa-comment-o"><span>3</span></a></li>
                      </ul>
                    </div>
                    <div class="data">
                      <div class="content">
                        <span class="author">RIGUEUR Alex</span>
                        <h1 class="title"><a [routerLink]="[ '/tuto-subject' ]">Tutoriels HTML5, CSS3, Accessibilité, JavaScript, AJAX</a></h1>
                        <p class="text">JavaScript (souvent abrégé en "JS") est un langage de script, orienté objet,
                          principalement utilisé comme le langage de script des pages web. Mais il peut aussi ...</p>
                        <a class="button" [routerLink]="[ '/tuto-subject' ]">Lire plus</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </nz-content>
  </nz-layout>
</nz-layout>